/* css for dogs */
/* small screen/mobile only increased browser support */
@media only screen  and (min-width : 400px) {
#doginfo {
	margin: 1px auto;
}
/*#dogpicmain {
	float: left;
	width: 380px;
}
#dogparents {
	float: right;
	width: 380px;
}*/
}
@media only screen  and (max-width : 800px) {
#doginfo {
	margin: 1px auto;
}
/*#dogpicmain {
	float: none;
}
#dogparents {
	float: none;

}*/
}
/*#doginfo{
    clear: both;
	max-width:850px;
	padding: 1px;
	font-size: .9em;
}
#dogparents {
	font-size: .9em;
}*/
#doginfo {

	background: rgba(255, 255, 255,.3);
	border: 1px solid #f0f0f0;
}
#wr {
    clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}
.dogpictable td{
	padding: 3px;
}
#doglist{
	align: center;
	text-align: center;
	width: 100%;
}
#doglisttab {
	width: 100%;
	font-size: .9em;
	border-collapse:collapse;
}
#doglisttab tr{
	margin-bottom: 5px;
	border: 1px solid #f0f0f0;
	border-radius: 1em;	

}
#doglisttab td{
	text-align: left;
	padding: 3px;
	vertical-align: top;
}
.doglisttabtext{
	padding-top: 3px;	
}
.doglist_even {
	background: #fff;
}
.doglist_odd {
	background: #f0f0f0;
}
.doglist_hlight {
	background: #eae9e9;
}
/* wrap tags for popup pedigree */
#pedwrap {
	background: #fff;
	padding: 4px;
	margin: 4px;
}
#pedwrap2 {
}

#ped, .dogdiary, #dogshowresults{
	/* drop shadow http://unverse.net/drop-shadow */
	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
	font-size: 0.8em;
}
#ped{
	background-color: #fff;
	align: center;
	text-align: left;
	padding: 3px;
	border: 1px solid #CC0000;
	margin-left: 3px;
	margin-right: 3px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}
#ped td{
	border: 1px solid #CCCCCC;
	padding: 3px;
}
#ped th {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	text-align: left;
	padding: 2px;
}	
#ped TD.ch, #ped TD ch, .ped ch, td ch, .ch, td.ch {
	font-weight: bold;
	color: #C00;
	
}

#dogshowresults, .dogdiary{
	border: 1px solid #CC0000;
	width: 100%;
	font-size: .8em;
	background: #FFF;
	border-collapse:collapse;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 5px;
	margin-bottom: 5px;}

#dogshowresults td, .dogdiary td{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}

.dogdiary th {

	text-align: left;
}
.littersbr  {
	width: 100%;

}
.littersbr table {
	width: 100%;
	border-collapse:collapse;
}
.littersbr tr {
	border-bottom: 1px solid #CCC;
}
.littersbr td {
	vertical-align: top;
	padding: 0px;
}
.dogfeat {
	border: 1px solid #efeded;
	border-radius: 3px;
	background-color: #fff;
	box-shadow: 0px 0px 3px 1px #999;
	margin: 5px 2px;
	padding: 3px;
	clear: both;
}
